# Copyright 2020 Le Filament (<http://www.le-filament.com>)
# License AGPL-3.0 or later (http://www.gnu.org/licenses/agpl.html).

from odoo import fields, models


class ResUsers(models.Model):
    _inherit = "res.users"

    arescop_group_id = fields.Many2one(
        comodel_name="scop.arescop.group",
        string="Groupe ARESCOP",
    )
